/* ::: Astrotel Reservierungsanfragen ::: */
.btxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: 100;
}

.bbtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: 100;
}





/* ::: HTML ::: CMS ::: Allgemein ::: */
body {
	background-color: #824E1C;
	margin: 0px;
	padding: 0px;
}

form {
	padding:0px;
	margin:0px;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: 100;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: 100;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: 100;
}





/* ::: URLs im Text ::: */
#inhalt_links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-style:normal;
	font-weight:100
}
#inhalt_links a:hover {
	text-decoration:underline;
}





/* ::: Standardtext ::: */
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#824E1C;
	text-decoration:none;
	font-style:normal;
}


/* ::: Überschrift ::: */
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#824E1C;
	text-decoration:none;
	font-weight:700;
}





/* ::: Untertitel ::: */
.subline {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#824E1C;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}





/* ::: Text unterm Bild ::: */
.bild_unterschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#824E1C;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
	text-align:center;
}





/* ::: powered by Astrotel ::: */
.poweredby {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.poweredby	{
	color:#824E1C;
}
a.poweredby:hover {
	text-decoration:underline;
}





/* ::: Senden und Drucken ::: */

.sendendrucken {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#824E1C;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.sendendrucken {
	color:#824E1C;
}
a.sendendrucken:hover {
	text-decoration:underline;
}

/* ::: Menü 1 ::: */
.menu_eins {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.menu_eins {
	color:#FFFFFF;
}
a.menu_eins:hover {
	text-decoration:underline;
}
.menu_eins_aktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:700;
}
a.menu_eins_aktiv { }
a.menu_eins_aktiv:hover {
	text-decoration:underline;
}

/* ::: Untermenü 1 ::: */
.submenu_eins {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.submenu_eins {
	color:#0000AA;
}
a.submenu_eins:hover {
	text-decoration:underline;
}
.submenu_eins_aktiv	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000AA;
	text-decoration:underline;
	font-style:normal;
	font-weight:100;
}
a.submenu_eins_aktiv { }
a.submenu_eins_aktiv:hover { }

/* ::: Menü 1_txt ::: */
.menu_eins_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.menu_eins_txt {
	color:#FFFFFF;
}
a.menu_eins_txt:hover {
	text-decoration:underline;
}
.menu_eins_aktiv_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:700;
}
a.menu_eins_aktiv_txt { }
a.menu_eins_aktiv_txt:hover {
	text-decoration:underline;
}

/* ::: Untermenü 1_txt ::: */
.submenu_eins_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.submenu_eins_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.submenu_eins_txt:hover {
	text-decoration:underline;
}
.submenu_eins_aktiv_txt	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:700;
}
a.submenu_eins_aktiv_txt { }
a.submenu_eins_aktiv_txt:hover { }


/* ::: Menü 2 ::: */
.menu_zwei {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.menu_zwei {
	color:#0000AA;
}
a.menu_zwei:hover {
	text-decoration:underline;
}
.menu_zwei_aktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000AA;
	text-decoration:underline;
	font-style:normal;
	font-weight:100;
}
a.menu_zwei_aktiv { }
a.menu_zwei_aktiv:hover { }





/* ::: Untermenü 2 ::: */
.submenu_zwei {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.submenu_zwei {
	color:#0000AA;
}
a.submenu_zwei:hover {
	text-decoration:underline;
}
.submenu_zwei_aktiv	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000AA;
	text-decoration:underline;
	font-style:normal;
	font-weight:100;
}
a.submenu_zwei_aktiv { }
a.submenu_zwei_aktiv:hover { }





/* ::: Menü 3 ::: */
.menu_drei {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.menu_drei	{
	color:#0000AA;
}
a.menu_drei:hover {
	text-decoration:underline;
}
.menu_drei_aktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000AA;
	text-decoration:underline;
	font-style:normal;
	font-weight:100;
}
a.menu_drei_aktiv { }
a.menu_drei_aktiv:hover	{ }





/* ::: Untermenü 3 ::: */
.submenu_drei {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.submenu_drei {
	color:#0000AA;
}
a.submenu_drei:hover {
	text-decoration:underline;
}
.submenu_drei_aktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000AA;
	text-decoration:underline;
	font-style:normal;
	font-weight:100;
}
a.submenu_drei_aktiv { }
a.submenu_drei_aktiv:hover { }





/* ::: Ticker/Laufschrift ::: */
.ticker {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.ticker {
	color:#0000AA;
	text-decoration:underline;
}
a.ticker:hover {
	color:#0000AA;
}





/* ::: PDFs ::: */
.pdf {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.pdf {
	color:#0000AA;
}
a.pdf:hover	{
	color:#0000AA;
	text-decoration:underline;
}





/* ::: Video ::: */
.mov {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.mov {
	color:#0000AA;
}
a.mov:hover {
	color:#0000AA;
	text-decoration:underline;
}





/* ::: Gästebuch ::: */
.gbuch_txt_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
.gbuch_txt_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
.gbuch_txt_rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
.gbuch_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.gbuch_links {
	color:#0000AA;
}
a.gbuch_links:hover {
	color:#0000AA;
	text-decoration:underline;
}





/* ::: Zähler ::: */
.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}





/* ::: Sitemap ::: */
.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
}
a.sitemap { }
a.sitemap:hover {
	text-decoration:underline;
}

/* ::: menue pfeile ::: */
.raquo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-style:normal;
	font-weight:700;
}#inhalt_links table tbody tr td table tbody tr .txt #mar strong {
	font-size: 16px;
}
#inhalt_links table tr .txt p {
	font-weight: bold;
}
#inhalt_links table tr .txt p {
	font-weight: normal;
}
